PHP Manual
Prev |  | Next

# date_format

(PHP 5 >= 5.1.0RC1)

date_format -- Returns date formatted according to given format

## Description

string date_format ( DateTime object, string format )
string DateTime::format ( string format )

## Parameters

`object`

  DateTime object.

`format`

  Format accepted by date().

## Return Values

Returns formatted date on success or `FALSE` on failure.

## See Also

date()

Prev | Home | Next
date_default_timezone_set | Up | date_isodate_set